import type { Metadata } from "next";
import Boxes from "./Boxes";

export const metadata: Metadata = {
  title: "Vertex - Rent a GPU",
  description:
    "Vertex thrives on the power of community. By connecting users across the globe, we are creating a network that fosters collaboration, innovation, and shared success.",
  openGraph: {
    type: "website",
    url: "https://dapp-ai-proj-02.vercel.app/dashboard/rent",
    title: "Vertex - Rent a GPU",
    description:
      "Vertex thrives on the power of community. By connecting users across the globe, we are creating a network that fosters collaboration, innovation, and shared success.",
    images: "https://dapp-ai-proj-02.vercel.app/og-banner.png",
  },
};

export default function Rent() {
  return (
    <div className="pt-7">
      <Boxes />
    </div>
  );
}
